Subject: [NEXTEL-1] JWT NAMES CREATIVE DIRECTOR FOR $2 BILLION FORD ACCOUNT

From: Marcel <[email-masked]>
Date: Fri, 20 Dec 2002 02:23:59 -0500

JWT NAMES CREATIVE DIRECTOR FOR $2 BILLION FORD ACCOUNT

Thomas Cordner Heads to Detroit From Lexus
Agency Team One
December 19, 2002

QwikFIND ID: AAO30U
By Alice Z. Cuneo

SAN FRANCISCO (AdAge.com) -- A chief creative on Toyota Motor Sales
USA's Lexus account has been hired by WPP Group's J. Walter
Thompson, Detroit, to lead creative on the estimated $2 billion Ford
Motor Co. account.

Thomas Cordner was named executive vice president and executive
creative director of JWT's Detroit office, and worldwide creative director
on the Ford account, the agency said. The Detroit office has $1.6 billion
in billings and is the largest shop in the JWT network. Ford's worldwide
billings are estimated at $2 billion.

Begins in January

Mr. Cordner begins in January. He replaces Bruce Rooke, executive vice
president and creative director, who left in August.
Mr. Cordner has shepherded the Lexus account at Publicis Groupe's
Team One Advertising, El Segundo, Calif., where he was co-chairman
and executive creative director. The agency was created by Toyota
agency Saatchi & Saatchi to handle the luxury brand. He was the
creative behind Lexus' long-running "The relentless pursuit of
perfection" campaign.

Succeeding Mr. Cordner at Team One is James Dalthorp, acting
executive creative director. Lexus spent $331 million in measured
media last year, according to Taylor Nelson Sofres' CMR. Team One,
with 240 employees, also has a number of smaller accounts, including
Air New Zealand, Nextel's Boost Mobile, and the city of El Segundo.

http://www.adage.com/news.cms?newsId=36797#

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/